We're using 3.2.3 it seems but we're OK there.  That release was not GPL'd.  So it's still MIT licensed.  Pheewww we lucked out.

Alex

On Wed, Apr 2, 2008 at 6:11 PM, Pierre-Arnaud Marcelot <pa@marcelot.net> wrote:
Hi Alex,

On Thu, Apr 3, 2008 at 12:07 AM, Alex Karasulu <akarasulu@apache.org> wrote:
Yet another thing to worry about for this release.  Pierre you know if we're using the GPL or MIT licensed version of the wrapper?

I have of which one of these version we're using...
Sorry.

Regards,
Pierre-Arnaud